/* Parent Scope */
.hst-partner-section {
padding: 80px 0;
}
/* Header */
.hst-partner-section .hst-subtitle {
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
margin-bottom: 10px;
}
.hst-partner-section .hst-title {
background: var(--frre, linear-gradient(90deg, #141B5D 0%, #9810FA 100%));
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 150%;
margin-bottom: 15px;
}
.hst-partner-section .hst-description {
color: var(--Colors-Neutral-900, #4A4A4A);
text-align: center;
leading-trim: both;
text-edge: cap;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
}
.hst-partner-section .hst-btn {
border-radius: 8px;
background: linear-gradient(0deg, #141B5D 0%, #141B5D 100%), rgba(255, 255, 255, 0.02);
box-shadow: 0 2px 8px 0 rgba(255, 255, 255, 0.05) inset, 0 1px 3px 0 rgba(255, 255, 255, 0.12) inset, 0 0.5px 0.5px 0 rgba(255, 255, 255, 0.16) inset;
backdrop-filter: blur(6px);
color: #FFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
padding: 10px 22px;
border-radius: 8px;
font-size: 14px;
font-weight: 500;
transition: 0.3s;
}
.hst-partner-section .hst-btn:hover {
opacity: 0.9;
color: #fff;
}
/* Feature Cards */
.hst-partner-section .hst-feature {
padding: 16px 20px;
border-radius: 16px;
border: 0.8px solid #E8E8F0;
background: #FFF;
box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.06);;
gap: 15px;
display: flex;
align-items: center;
}
.hst-partner-section .hst-feature small {
margin-top: 10px;
color: #6A7282;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 21px; /* 150% */
}
.hst-partner-section .hst-feature p {
margin: 0;
color: #202020;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 36px; /* 180% */
}
/* Icon */
.hst-partner-section .hst-icon {
width: 80px;
height: 80px;
object-fit: contain;
}
/* Main Image */
.hst-partner-section .hst-main-img {
max-width: 100%;
height: auto;
border-radius: 16px;
}
/* Responsive */
@media (max-width: 991px) {
.hst-partner-section .hst-title {
font-size: 26px;
}
.hst-partner-section .hst-feature {
padding: 14px;
}
}
@media (max-width: 576px) {
.hst-partner-section .hst-description {
font-size: 14px;
}
.hst-partner-section .hst-title {
font-size: 22px;
}
}
.business-section .business-section__title {
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
letter-spacing: -1.92px;
}
.business-section .business-section__subtitle {
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 150%;
letter-spacing: -1.92px;
}
.business-section .business-section__text {
color: var(--Colors-Neutral-900, #4A4A4A);
text-align: center;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
}
.business-section .business-section__feature-box {
padding: 10px 20px;
text-align: center;
}
.business-section .business-section__icon {
width: 100px;
height: auto;
border-radius: 10px;
padding: 4px;
border: 1px solid #d6d7da;
background: #F9FAFB;
box-shadow: 0 20px 40px 0 rgba(20, 27, 93, 0.03);
}
.business-section .business-section__feature-title {
color: #060B13;
text-align: center;
font-size: 24px;
font-style: normal;
font-weight: 500;
border-bottom: 1px solid rgba(0, 0, 0, 0.10);
line-height: 39.6px; /* 165% */
padding-bottom: 16px;
margin-bottom: 10px;
}
.business-section .business-section__feature-text {
color: #4A4A4A;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 32px */
letter-spacing: -0.07px;
}
.business-section .business-section__cta-card {
border-radius: 40px;
background: var(--frre, linear-gradient(90deg, #141B5D 0%, #9810FA 100%));
display: flex;
flex-direction: column;
justify-content: center;
min-height: 100%;
}
.business-section .business-section__cta-title {
color: #FFF;
text-align: center;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: 36px; /* 120% */
}
.business-section .business-section__cta-text {
color: #BEDBFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 24px; /* 150% */
}
.business-section .business-section__cta-btn {
border-radius: 16px;
background: #FFF;
box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
color: #141B5D;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 900;
line-height: 16.5px; /* 150% */
letter-spacing: 1.1px;
text-transform: uppercase;
padding: 12px 24px;
}
/* ===============================
BUSINESS SECTION STYLING
=================================*/
.business-section .business-badge {
display: inline-block;
border-radius: 26843500px;
background: #DBEAFE;
padding: 8px 18px;
color: #1447E6;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 20px; /* 142.857% */
margin-bottom: 20px;
}
.business-section .business-title {
color: var(--Colors-Neutral-1000, #333);
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
letter-spacing: -1.92px;
}
.business-section .business-title span {
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 150%;
letter-spacing: -1.92px;
}
.business-section .business-desc {
color: var(--Colors-Neutral-900, #4A4A4A);
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
}
.business-section .business-card {
border-radius: 40px;
border: 0.8px solid #F3F4F6;
background: #FFF;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
padding: 30px;
height: 100%;
transition: 0.3s ease;
}
.business-section .business-card:hover {
transform: translateY(-5px);
}
.business-section .business-card h5 {
color: #060B13;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 39.6px; /* 165% */
margin-bottom: 10px;
}
.business-section .business-card p {
color: #4A5565;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 32px */
}
.business-section .business-image {
max-width: 100%;
}
.business-section .sync-badge {
position: absolute;
bottom: 20px;
left: 0;
background: #1abc9c;
color: #fff;
padding: 12px 20px;
border-radius: 0 30px 30px 0;
font-size: 13px;
box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}
/* Responsive */
@media(max-width:991px){
.business-section .business-title {
font-size: 26px;
}
}
/* Section */
.rmm-section{
padding: 80px 0;
}
/* Heading */
.rmm-subtitle{
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 48px */
letter-spacing: -1.92px;
margin-bottom:10px;
}
.rmm-title{
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 600;
line-height: 150%;
letter-spacing: -1.92px;
margin-bottom:20px;
}
.rmm-desc{
color: var(--Colors-Neutral-900, #4A4A4A);
text-align: center;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 40px */
}
/* Card Wrapper */
.rmm-card-wrapper{
border-radius: 16px;
border: 0.998px solid #F3F4F6;
background: #FFF;
box-shadow: 0 1.247px 3.741px 0 rgba(0, 0, 0, 0.10), 0 1.247px 2.494px -1.247px rgba(0, 0, 0, 0.10);
padding:40px 25px 30px 25px;
position:relative;
height: 100%;
}
/* Top Label */
.rmm-label{
border-radius: 8px;
background: var(--frre, linear-gradient(90deg, #141B5D 0%, #9810FA 100%));
color: #FFF;
text-align: center;
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 36px */
padding:8px 25px;
margin-bottom: 20px;
}
.rmm-card-wrapper-bg
{
text-align: left;
display: flex;
justify-self: end;
}
/* Items */
.rmm-item{
background:#fff;
border-radius:10px;
padding:22px;
margin-bottom:20px;
box-shadow:0 8px 18px rgba(0,0,0,0.08);
text-align:center;
}
.rmm-item h5{
color: #58595B;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 200%; /* 40px */
margin-bottom:6px;
}
.rmm-item p{
color: #58595B;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 32px */
margin:0;
}
/* Section */
.workflow-section {
position: relative;
}
/* Header */
.workflow-section .workflow-title {
background: linear-gradient(90deg, #141B5D 0%, #9810FA 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 150%;
letter-spacing: -1.92px;
}
.workflow-section .workflow-subtitle {
color: var(--Colors-Neutral-1000, #333);
text-align: center;
font-size: 32px;
font-weight: 700;
line-height: 150%;
letter-spacing: -1.92px;
}
.workflow-section .workflow-text {
color: var(--Colors-Neutral-900, #4A4A4A);
text-align: center;
font-size: 20px;
font-weight: 400;
line-height: 200%;
}
/* Vertical Line */
.workflow-section .timeline-wrapper {
position: relative;
margin-top: 60px;
}
.workflow-section .timeline-wrapper::before {
content: '';
position: absolute;
width: 3px;
background: linear-gradient(to bottom, #7b3cff, #4c2cff);
top: 0;
bottom: 0;
left: 50%;
transform: translateX(-50%);
}
/* Dot Image */
.workflow-section .timeline-dot {
position: relative;
z-index: 2;
}
/* Content Card */
.workflow-section .timeline-content {
padding: 25px;
transition: 0.3s;
margin-bottom: 1.5rem;
}
.workflow-section .timeline-content h6 {
color: #060B13;
font-size: 24px;
font-weight: 600;
line-height: 39.6px;
}
.workflow-section .timeline-content p {
color: #4A5565;
font-size: 16px;
font-weight: 400;
line-height: 26px;
}
.workflow-section .timeline-content:hover {
transform: translateY(-5px);
}
.workflow-section .step-number {
color: #99A1AF;
font-size: 72px;
font-weight: 700;
line-height: 72px;
display: block;
margin-bottom: 8px;
}
/* Image Card */
.workflow-section .timeline-image {
padding: 15px;
transition: 0.3s;
margin-bottom: 1.5rem;
}
.workflow-section .timeline-image:hover {
transform: translateY(-5px);
}
.workflow-section .workflow-btn {
border-radius: 8px;
background: linear-gradient(0deg, #141B5D 0%, #141B5D 100%), rgba(255, 255, 255, 0.02);
box-shadow: 0 2px 8px 0 rgba(255, 255, 255, 0.05) inset,
0 1px 3px 0 rgba(255, 255, 255, 0.12) inset,
0 0.5px 0.5px 0 rgba(255, 255, 255, 0.16) inset;
backdrop-filter: blur(6px);
color: #FFF;
text-align: center;
font-size: 16px;
font-weight: 700;
padding: 12px 16px;
}
.workflow-section .workflow-btn:hover {
background: linear-gradient(0deg, #141B5D 0%, #141B5D 100%), rgba(255, 255, 255, 0.02);
box-shadow: 0 2px 8px 0 rgba(255, 255, 255, 0.05) inset,
0 1px 3px 0 rgba(255, 255, 255, 0.12) inset,
0 0.5px 0.5px 0 rgba(255, 255, 255, 0.16) inset;
backdrop-filter: blur(6px);
color: #FFF;
}
/* Responsive */
@media (max-width: 991px) {
.workflow-section .timeline-wrapper::before {
left: 20px;
}
.workflow-section .timeline-row .row {
flex-direction: column;
}
.workflow-section .timeline-dot {
margin-left: -24px;
text-align: left;
}
.workflow-section .timeline-content,
.workflow-section .timeline-image {
text-align: left !important;
margin-bottom: 1.5rem;
}
}
/* Section Background */
.stats-section {
background: linear-gradient(90deg, #141B5D -18.06%, #9810FA 149.69%);
box-shadow: 0 4px 8px 3px rgba(0, 0, 0, 0.15), 0 1px 3px 0 rgba(0, 0, 0, 0.30);
padding: 50px;
}
/* Card Styling */
.stats-section .stat-card {
border-radius: 24px;
border: 0.8px solid #27272A;
background: #18181B;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
color: #ffffff;
padding: 40px 20px;
transition: all 0.3s ease;
height: 100%;
}
.stats-section .stat-card:hover {
transform: translateY(-8px);
}
.stats-section  h2 {
color: var(--Backgrounds-Primary, #FFF);
text-align: center;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: 150%; /* 72px */
margin-bottom: 20px;
}
.stats-section  p {
color: var(--Colors-Neutral-100, #FFF);
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 28px */
margin-bottom: 0;
text-align: center;
}
/* Typography */
.stats-section .stat-card h5 {
color: #FFF;
text-align: center;
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 38.4px */
margin-bottom: 5px;
}
.stats-section h5
{
color: #FFF;
}
.stats-section .stat-card p {
color: var(--Colors-Neutral-100, #FFF);
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 200%; /* 28px */
margin-bottom: 0;
}
/* Responsive */
@media (max-width: 767px) {
.stats-section {
padding: 60px 0;
}
.stats-section .stat-card {
padding: 30px 20px;
}
.stats-section .stat-card h2 {
font-size: 32px;
}
}
.savings-stat-card {
border-radius: 13.994px;
border: 1.599px solid #E5E7EB;
background: #FFF;
box-shadow: 0 9.996px 14.993px -2.999px rgba(0, 0, 0, 0.10), 0 3.998px 5.997px -3.998px rgba(0, 0, 0, 0.10);
padding: 20px;
height: 100%;
}
.savings-stat-card h3 {
color: #101828;
text-align: center;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: 36px; /* 120% */
}
.savings-stat-card p {
color: #101828;
text-align: center;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 19.991px; /* 142.857% */
}
.savings-stat-card small {
color: #4A5565;
text-align: center;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 15.993px; /* 133.333% */
}